@media only screen and (min-width: 320px) and (max-width: 768px) {
.page-conference-session-section .col-lg-4{
    display:none;
}    
    
.page-conference-section-second .event-schedule-nav ul li {
    width: 100%;
    margin-bottom: 15px;
}    
    .event-schedule-nav .nav-tabs {
        position: relative;
        display: inline-block;
        width: 100%;
        border-radius:8px;
    }    
.page-conference-section-second {
    width: 100%;
    padding: 35px 0px;
    margin-bottom: 20px;
}    
.page-conference-image-second .col-lg-6.col-md-6.col-sm-6{
    width:100%;
    margin-bottom:15px;
}    
    
.page-conference-section-first .conference-overfiew-box h2 {
    position: relative;
    font-size: 20px;
    margin: 0px 0px 15px 0px;
    color: #fff;
    line-height: 24px;
}    
.sponsor-area {
    padding: 35px 0px 0px;
}    
.associational-institutional-partners {
    padding: 35px 0px 5px;
}    
.who-attend-3dgem-event-section {
    padding: 35px 0;
}  
.who-attend-3dgem-event-section .section-title h2 {
    font-size: 28px;
    line-height:28px;
}
.associational-institutional-partners .sponsors-tabs li.nav-item {
    width: 100%;
    margin-bottom: 15px;
}
.associational-institutional-partners .sponsors-tabs li.nav-item .nav-link  {
    width: 100%;
}
.key-activity-content > h3 {
    padding-left: 0px;
    margin-bottom: 5px;
} 
    .key-activity-content {
        padding: 0 0 0px;
    }
.six-key-activity-section {
    position: relative;
    padding: 35px 0px;
}
.key-activity-content > h3:before {
    display:none;
}   
.activity-title-line {
    display: none;
}
.event-customer-info-metal {
    width: 100%;
    height:auto;
    align-content: inherit;
    border-left: 0px solid #cccccc40;
    padding-left: 0px;
    margin-left: 0px;
}
    .event-info-btn-metal {
        margin-top: 0px;
    }
#loading-icon{
	max-width: 300px;
} 
.loading-container,
.loading{
	height: 300px;
	position: relative;
	width: 300px;
	border-radius: 100%;
}
    
    .stall-booking-section .stall-booking-section-header h2 {
        line-height: 28px;
        font-size: 24px;
    }    
    .gov-partner-logo-box {
        height: 130px;
        padding: 15px;
        border-radius: 14px;
    }    
.page-activity-exhibition-section {
    padding: 35px 0px 0px 0px;
}    
.activity-page-content-box h3 {
    position: relative;
    font-size: 20px;
    font-weight: 500;
}    
.activity-page-content-box h4 {
    position: relative;
    font-size: 18px;
    font-weight: 500;
}
.page-activity-section h2 {
    position: relative;
    font-size: 24px;
    margin: 0px 0px 15px 0px;
}    
    .page-activity-webinar > .container > .row:nth-of-type(2) .activity-page-content-box ul li {
        min-height: 62px;
        padding: 13px 5px 13px 30px;
        font-size: 14px;
    }    
    .page-activity-webinar > .container > .row:nth-of-type(2) .activity-page-content-box ul li::before {
        left: 5px;
        width: 20px;
        height: 20px;
        font-size: 10px;
    } 
.row .col-lg-6.col-md-6.col-sm-12{
    width:100%;
}   
    .page-activity-webinar > .container > .row:nth-of-type(2) .activity-page-content-box {
        padding: 25px 10px 10px 10px;
    }    
    .page-activity-webinar > .container > .row:first-child .activity-page-content-box > h2:first-child {
        font-size: 23px;
    }   
    .page-activity-webinar > .container > .row:first-of-type .activity-page-content-box p {
        font-size: 14px;
        line-height: 1.7;
    }  
    .page-activity-webinar > .container > .row:first-of-type .activity-page-content-box p strong{
        font-size: 14px;
        line-height: 1.7;
    }    
.page-activity-section {
    padding: 35px 0px;
}    
.about-event-main-content {
    padding: 35px 10px;
    margin-bottom:0px;
}    
.page-six-key-activities-box ul {
    padding: 10px;
}
.six-key-page-title {
    text-align: left;
    margin: 30px 0px 20px 0px;
    padding: 15px 10px;
}
.six-key-page-title h2 {
    position: relative;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
}
.page-about-our-event-section {
    padding: 35px 0px;
}    
.page-speaker-list {
    padding: 35px 0;
}    
    .page-header-box h1 {
        font-size: 24px;
    }  
.breadcrumb-list li a {
    font-size: 16px;
    font-weight: 600;
}
.breadcrumb-list li {
    font-size: 16px;
    font-weight: 600;
}
.page-single-faqs ul {
    margin-left: 0px;
    padding: 15px;
} 
.page-single-faqs ul li {
    font-size: 14px;
}
p {
    line-height: 22px;
    margin-bottom: 1.5em;
    font-size: 14px;
}    
.patron-detail-description {
    text-align: justify;
}    
.patron-type-image-box img {
    position: relative;
    height: 120px;
}    
.row .col-lg-6{
    width:50%;
    float:left;
}    
.page-single-faqs .section-title .text-anime-style-3 {
    font-size: 20px;
}    
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 10px;
    padding-left: 10px;
}   
    .page-category-list ul li {
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
    .navbar {
        padding: 10px 0;
    } 
.page-organizers {
    padding: 35px 0px;
}    
.page-header img {
    height: 140px;
}    
.navbar-brand img {
    height: 50px;
}   
    .page-header {
        padding: 60px 0 0px;
    }
.page-header-box {
    padding: 95px 0 60px;
}    
.single-intro-text h3 {
    font-size: 18px !important;
    line-height: 24px;
}
.our-event-nav-metal ul {
    border: 0px solid #cccccc40;
    border-radius:0;
}
.our-event-nav-metal ul li {
    width: 100%;
}
.single-intro-text {
    width: 100%;
    padding: 15px 35px 16px 15px;
    min-height: auto;
}
.gem-primary-color {
    padding: 6px 10px;
}
.day-session-speaker ul {
    margin: 0;
    padding: 0;
}
.group-speaker-picture {
    display: none;
}
.day-session-speaker ul li {
    font-size: 12px;
    margin: 0px 5px;
}
.byrs-title {
    font-size: 16px;
    margin-bottom: 15px;
}
.registration-type-text-box a {
    padding: 15px 18px;
    font-size: 16px;
}
.day-session-speaker ul li span {
    position: relative;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
}
.navbar {
    padding: 5px 0;
}
.navbar-brand img {
    height: 50px;
}   
.hero-video {
    margin-top: 60px;
} 
.hero-content-box {
    width: 95%;
}
    .hero-content-box h1 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .tag-title {
        padding: 5px 15px;
        font-size: 16px;
        border-radius: 25px;
        margin-bottom: 30px;
    }
    .what3d p {
        font-size: 12px;
        font-weight: 600;
        text-transform: capitalize;
    }
    .hero-content-box h3 {
        font-size: 12px;
        color: #fff;
        line-height: 24px;
        margin-bottom:15px;
    }
.byrs-title {
    line-height: 24px;
} 
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 15px;
    padding-left: 15px;
}
.hero-video-section {
    height: 775px;
}
.hide-mobile{
    display: none;
}    
    .hero-countdown-body .countdown .counter-box p {
        font-size: 10px;
    }
    .hero-countdown-body .countdown .counter-box span {
        font-size: 26px;
    } 
    .hero-countdown-body .countdown .counter-box {
        min-width: 65px;
        border-radius: 10px;
        padding: 5px 5px;
    }
.hero-countdown-body .countdown {
        margin-bottom: 30px;
    }    
.hero-para {
    display: none;
}  
.text-fliker {
    display: none;
}    
.registration-type-text-box .btn-orange {
    background: #f28b39;
    margin-bottom: 10px;
}    
    .scrolling-content span {
        font-size: 16px;
        line-height: 22px;
    }
.magnific-popup-image-gallery h2.text-anime-style-3 {
    position: relative;
    font-size: 17px;
} 
.about-us-image-box-2-metal {
    display: none;
}
.about-us-image-box-1-metal {
    position: relative;
    width: 100%;
    padding-bottom: 20px;
}
.split-line {
    display: inline-block !important;
} 
    .section-title h2 {
        font-size: 22px;
        line-height: 28px;
    }
.service-card {
    min-height: auto;
    margin-bottom: 10px;
} 
.our-speaker-metal .col-xl-3 {
    flex: 0 0 auto;
    width: 100%;
}   
.sponsor-area .nav-pills .nav-link, .nav-pills .show>.nav-link {
    background-color: #f28c39;
    color: #fff;
    margin-right: 10px;
    margin-bottom: 15px;
}
.hero-content-box {
    padding-top: 120px;
}
.counter-box::before {
    left: -145%;
}
}